## LassoSoapBindingExtCredential LassoSoapBindingExtCredential — <soapbinding:Credential> |

## Types and Values

struct | LassoSoapBindingExtCredential

## Description

Figure 136. Schema fragment for soapbinding:Credential

    <xs:element name="Credential" minOccurs="0" maxOccurs="unbounded">
      <xs:complexType>
         <xs:sequence>
            <xs:any namespace="##any" processContents="lax"/>
         </xs:sequence>
         <xs:attribute name="notOnOrAfter" type="xs:dateTime" use="optional"/>
      </xs:complexType>
    </xs:element>

## Functions

## Types and Values

### struct LassoSoapBindingExtCredential

    struct LassoSoapBindingExtCredential {
    	LassoNode parent;

    	GList *any; /* of LassoNode */

    	gchar *notOnOrAfter;
    };